

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 128px 0px 75px 79px;padding: 0px;border: none;width: 817px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 817px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 30px 0px 0px 282px;padding: 0px;border:none;width: 239px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 59px 0px 105px 112px;padding: 0px;border: none;width: 848px;height: 556px;}

#page_2 #p2dimg1 {position:absolute;top:129px;left:61px;z-index:-1;width:637px;height:427px;}
#page_2 #p2dimg1 #p2img1 {width:637px;height:427px;}




#page_3 {position:relative; overflow: hidden;margin: 153px 0px 299px 61px;padding: 0px;border: none;width: 838px;}





#page_4 {position:relative; overflow: hidden;margin: 40px 0px 191px 56px;padding: 0px;border: none;width: 904px;height: 489px;}

#page_4 #p4dimg1 {position:absolute;top:238px;left:0px;z-index:-1;width:623px;height:251px;}
#page_4 #p4dimg1 #p4img1 {width:623px;height:251px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 66px 8px;padding: 0px;border: none;width: 952px;}

#page_5 #p5dimg1 {position:absolute;top:49px;left:0px;z-index:-1;width:512px;height:5px;font-size: 1px;line-height:nHeight;}
#page_5 #p5dimg1 #p5img1 {width:512px;height:5px;}




#page_6 {position:relative; overflow: hidden;margin: 93px 0px 231px 40px;padding: 0px;border: none;width: 895px;}





#page_7 {position:relative; overflow: hidden;margin: 3px 0px 15px 15px;padding: 0px;border: none;width: 916px;height: 702px;}

#page_7 #p7dimg1 {position:absolute;top:124px;left:0px;z-index:-1;width:916px;height:578px;}
#page_7 #p7dimg1 #p7img1 {width:916px;height:578px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:31px;left:0px;z-index:-1;width:960px;height:689px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:689px;}




#page_9 {position:relative; overflow: hidden;margin: 38px 0px 0px 43px;padding: 0px;border: none;width: 917px;height: 682px;}

#page_9 #p9dimg1 {position:absolute;top:179px;left:10px;z-index:-1;width:907px;height:503px;}
#page_9 #p9dimg1 #p9img1 {width:907px;height:503px;}




#page_10 {position:relative; overflow: hidden;margin: 32px 0px 73px 31px;padding: 0px;border: none;width: 929px;}

#page_10 #p10dimg1 {position:absolute;top:185px;left:0px;z-index:-1;width:416px;height:373px;}
#page_10 #p10dimg1 #p10img1 {width:416px;height:373px;}




#page_11 {position:relative; overflow: hidden;margin: 236px 0px 326px 184px;padding: 0px;border: none;width: 598px;}





#page_12 {position:relative; overflow: hidden;margin: 0px 0px 59px 10px;padding: 0px;border: none;width: 950px;}





#page_13 {position:relative; overflow: hidden;margin: 37px 0px 22px 89px;padding: 0px;border: none;width: 871px;height: 661px;}

#page_13 #p13dimg1 {position:absolute;top:68px;left:121px;z-index:-1;width:495px;height:593px;}
#page_13 #p13dimg1 #p13img1 {width:495px;height:593px;}




#page_14 {position:relative; overflow: hidden;margin: 30px 0px 45px 72px;padding: 0px;border: none;width: 888px;height: 645px;}

#page_14 #p14dimg1 {position:absolute;top:83px;left:26px;z-index:-1;width:757px;height:562px;}
#page_14 #p14dimg1 #p14img1 {width:757px;height:562px;}




#page_15 {position:relative; overflow: hidden;margin: 0px 0px 0px 50px;padding: 0px;border: none;width: 910px;height: 720px;}

#page_15 #p15dimg1 {position:absolute;top:53px;left:190px;z-index:-1;width:578px;height:667px;}
#page_15 #p15dimg1 #p15img1 {width:578px;height:667px;}




#page_16 {position:relative; overflow: hidden;margin: 23px 0px 109px 0px;padding: 0px;border: none;width: 960px;height: 588px;}

#page_16 #p16dimg1 {position:absolute;top:149px;left:368px;z-index:-1;width:577px;height:439px;}
#page_16 #p16dimg1 #p16img1 {width:577px;height:439px;}




#page_17 {position:relative; overflow: hidden;margin: 1px 0px 71px 10px;padding: 0px;border: none;width: 950px;}





#page_18 {position:relative; overflow: hidden;margin: 0px 0px 30px 40px;padding: 0px;border: none;width: 920px;}





#page_19 {position:relative; overflow: hidden;margin: 4px 0px 17px 10px;padding: 0px;border: none;width: 950px;}
#page_19 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 950px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 42px 0px 0px 7px;padding: 0px;border:none;width: 943px;overflow: hidden;}
#page_19 #id_3 {border:none;margin: 0px 0px 0px 36px;padding: 0px;border:none;width: 914px;overflow: hidden;}





#page_20 {position:relative; overflow: hidden;margin: 19px 0px 258px 55px;padding: 0px;border: none;width: 905px;}





#page_21 {position:relative; overflow: hidden;margin: 10px 0px 15px 30px;padding: 0px;border: none;width: 930px;height: 695px;}

#page_21 #p21dimg1 {position:absolute;top:50px;left:30px;z-index:-1;width:825px;height:645px;}
#page_21 #p21dimg1 #p21img1 {width:825px;height:645px;}




#page_22 {position:relative; overflow: hidden;margin: 0px 0px 45px 30px;padding: 0px;border: none;width: 893px;height: 675px;}

#page_22 #p22dimg1 {position:absolute;top:97px;left:0px;z-index:-1;width:893px;height:578px;}
#page_22 #p22dimg1 #p22img1 {width:893px;height:578px;}




#page_23 {position:relative; overflow: hidden;margin: 71px 0px 171px 23px;padding: 0px;border: none;width: 937px;}

#page_23 #p23dimg1 {position:absolute;top:331px;left:0px;z-index:-1;width:898px;height:97px;}
#page_23 #p23dimg1 #p23img1 {width:898px;height:97px;}




#page_24 {position:relative; overflow: hidden;margin: 0px 0px 30px 165px;padding: 0px;border: none;width: 795px;height: 690px;}

#page_24 #p24dimg1 {position:absolute;top:97px;left:0px;z-index:-1;width:615px;height:593px;}
#page_24 #p24dimg1 #p24img1 {width:615px;height:593px;}




#page_25 {position:relative; overflow: hidden;margin: 10px 0px 0px 44px;padding: 0px;border: none;width: 916px;height: 710px;}
#page_25 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 916px;overflow: hidden;}
#page_25 #id_2 {border:none;margin: 12px 0px 0px 61px;padding: 0px;border:none;width: 855px;overflow: hidden;}

#page_25 #p25dimg1 {position:absolute;top:125px;left:144px;z-index:-1;width:585px;height:585px;}
#page_25 #p25dimg1 #p25img1 {width:585px;height:585px;}




#page_26 {position:relative; overflow: hidden;margin: 22px 0px 67px 15px;padding: 0px;border: none;width: 865px;height: 631px;}

#page_26 #p26dimg1 {position:absolute;top:155px;left:0px;z-index:-1;width:865px;height:476px;}
#page_26 #p26dimg1 #p26img1 {width:865px;height:476px;}




#page_27 {position:relative; overflow: hidden;margin: 29px 0px 25px 53px;padding: 0px;border: none;width: 870px;height: 666px;}

#page_27 #p27dimg1 {position:absolute;top:91px;left:0px;z-index:-1;width:870px;height:575px;}
#page_27 #p27dimg1 #p27img1 {width:870px;height:575px;}




#page_28 {position:relative; overflow: hidden;margin: 13px 0px 22px 23px;padding: 0px;border: none;width: 937px;height: 685px;}

#page_28 #p28dimg1 {position:absolute;top:155px;left:0px;z-index:-1;width:937px;height:530px;}
#page_28 #p28dimg1 #p28img1 {width:937px;height:530px;}




#page_29 {position:relative; overflow: hidden;margin: 0px 0px 85px 25px;padding: 0px;border: none;width: 935px;}

#page_29 #p29dimg1 {position:absolute;top:483px;left:45px;z-index:-1;width:767px;height:4px;font-size: 1px;line-height:nHeight;}
#page_29 #p29dimg1 #p29img1 {width:767px;height:4px;}




#page_30 {position:relative; overflow: hidden;margin: 14px 0px 37px 23px;padding: 0px;border: none;width: 937px;}

#page_30 #p30dimg1 {position:absolute;top:359px;left:0px;z-index:-1;width:854px;height:254px;}
#page_30 #p30dimg1 #p30img1 {width:854px;height:254px;}




#page_31 {position:relative; overflow: hidden;margin: 11px 0px 0px 150px;padding: 0px;border: none;width: 810px;height: 709px;}

#page_31 #p31dimg1 {position:absolute;top:49px;left:0px;z-index:-1;width:660px;height:660px;}
#page_31 #p31dimg1 #p31img1 {width:660px;height:660px;}




#page_32 {position:relative; overflow: hidden;margin: 15px 0px 15px 172px;padding: 0px;border: none;width: 788px;height: 690px;}

#page_32 #p32dimg1 {position:absolute;top:45px;left:8px;z-index:-1;width:570px;height:645px;}
#page_32 #p32dimg1 #p32img1 {width:570px;height:645px;}




#page_33 {position:relative; overflow: hidden;margin: 19px 0px 15px 143px;padding: 0px;border: none;width: 817px;height: 686px;}

#page_33 #p33dimg1 {position:absolute;top:56px;left:0px;z-index:-1;width:690px;height:630px;}
#page_33 #p33dimg1 #p33img1 {width:690px;height:630px;}




#page_34 {position:relative; overflow: hidden;margin: 26px 0px 30px 90px;padding: 0px;border: none;width: 870px;height: 664px;}

#page_34 #p34dimg1 {position:absolute;top:94px;left:0px;z-index:-1;width:765px;height:570px;}
#page_34 #p34dimg1 #p34img1 {width:765px;height:570px;}




#page_35 {position:relative; overflow: hidden;margin: 11px 0px 22px 105px;padding: 0px;border: none;width: 855px;height: 687px;}

#page_35 #p35dimg1 {position:absolute;top:64px;left:0px;z-index:-1;width:750px;height:623px;}
#page_35 #p35dimg1 #p35img1 {width:750px;height:623px;}




#page_36 {position:relative; overflow: hidden;margin: 11px 0px 0px 15px;padding: 0px;border: none;width: 945px;height: 709px;}

#page_36 #p36dimg1 {position:absolute;top:79px;left:0px;z-index:-1;width:945px;height:630px;}
#page_36 #p36dimg1 #p36img1 {width:945px;height:630px;}




#page_37 {position:relative; overflow: hidden;margin: 8px 0px 15px 15px;padding: 0px;border: none;width: 945px;height: 697px;}

#page_37 #p37dimg1 {position:absolute;top:160px;left:0px;z-index:-1;width:930px;height:537px;}
#page_37 #p37dimg1 #p37img1 {width:930px;height:537px;}




#page_38 {position:relative; overflow: hidden;margin: 29px 0px 75px 8px;padding: 0px;border: none;width: 937px;height: 616px;}

#page_38 #p38dimg1 {position:absolute;top:194px;left:0px;z-index:-1;width:937px;height:422px;}
#page_38 #p38dimg1 #p38img1 {width:937px;height:422px;}




#page_39 {position:relative; overflow: hidden;margin: 0px 0px 0px 53px;padding: 0px;border: none;width: 907px;height: 720px;}

#page_39 #p39dimg1 {position:absolute;top:53px;left:0px;z-index:-1;width:847px;height:667px;}
#page_39 #p39dimg1 #p39img1 {width:847px;height:667px;}




#page_40 {position:relative; overflow: hidden;margin: 9px 0px 37px 98px;padding: 0px;border: none;width: 760px;height: 674px;}

#page_40 #p40dimg1 {position:absolute;top:111px;left:0px;z-index:-1;width:742px;height:563px;}
#page_40 #p40dimg1 #p40img1 {width:742px;height:563px;}




#page_41 {position:relative; overflow: hidden;margin: 26px 0px 0px 97px;padding: 0px;border: none;width: 767px;height: 694px;}

#page_41 #p41dimg1 {position:absolute;top:79px;left:143px;z-index:-1;width:473px;height:615px;}
#page_41 #p41dimg1 #p41img1 {width:473px;height:615px;}




#page_42 {position:relative; overflow: hidden;margin: 12px 0px 105px 55px;padding: 0px;border: none;width: 905px;}





#page_43 {position:relative; overflow: hidden;margin: 177px 0px 387px 119px;padding: 0px;border: none;width: 729px;}





#page_44 {position:relative; overflow: hidden;margin: 3px 0px 0px 135px;padding: 0px;border: none;width: 825px;height: 717px;}

#page_44 #p44dimg1 {position:absolute;top:34px;left:0px;z-index:-1;width:668px;height:683px;}
#page_44 #p44dimg1 #p44img1 {width:668px;height:683px;}




#page_45 {position:relative; overflow: hidden;margin: 47px 0px 90px 30px;padding: 0px;border: none;width: 930px;height: 583px;}

#page_45 #p45dimg1 {position:absolute;top:133px;left:0px;z-index:-1;width:930px;height:450px;}
#page_45 #p45dimg1 #p45img1 {width:930px;height:450px;}




#page_46 {position:relative; overflow: hidden;margin: 62px 0px 30px 23px;padding: 0px;border: none;width: 937px;height: 628px;}

#page_46 #p46dimg1 {position:absolute;top:122px;left:0px;z-index:-1;width:937px;height:506px;}
#page_46 #p46dimg1 #p46img1 {width:937px;height:506px;}




#page_47 {position:relative; overflow: hidden;margin: 66px 0px 97px 0px;padding: 0px;border: none;width: 960px;height: 557px;}

#page_47 #p47dimg1 {position:absolute;top:159px;left:0px;z-index:-1;width:960px;height:398px;}
#page_47 #p47dimg1 #p47img1 {width:960px;height:398px;}




.ft0{font: bold 59px 'Arial';line-height: 73px;}
.ft1{font: 43px 'Arial';color: #898989;line-height: 61px;}
.ft2{font: bold 42px 'Arial';line-height: 47px;}
.ft3{font: bold 49px 'Arial';line-height: 67px;}
.ft4{font: 49px 'Arial';line-height: 67px;}
.ft5{font: bold 53px 'Arial';line-height: 59px;}
.ft6{font: italic 42px 'Arial';line-height: 61px;}
.ft7{font: 42px 'Arial';line-height: 61px;}
.ft8{font: 39px 'Arial';line-height: 62px;}
.ft9{font: bold 43px 'Arial';line-height: 48px;}
.ft10{font: bold 48px 'Arial';line-height: 64px;}
.ft11{font: bold 28px 'Arial';line-height: 50px;position: relative; bottom: -9px;}
.ft12{font: bold 43px 'Arial';line-height: 64px;}
.ft13{font: bold 48px 'Arial';line-height: 53px;}
.ft14{font: bold 28px 'Arial';line-height: 31px;position: relative; bottom: -8px;}
.ft15{font: 48px 'Arial';line-height: 65px;}
.ft16{font: 28px 'Arial';line-height: 45px;position: relative; bottom: -9px;}
.ft17{font: 43px 'Arial';line-height: 62px;}
.ft18{font: 45px 'Arial';line-height: 70px;}
.ft19{font: 25px 'Arial';line-height: 52px;position: relative; bottom: -8px;}
.ft20{font: 40px 'Arial';line-height: 68px;}
.ft21{font: bold 51px 'Arial';line-height: 76px;}
.ft22{font: bold 46px 'Arial';line-height: 61px;}
.ft23{font: bold 36px 'Arial';line-height: 57px;}
.ft24{font: bold 29px 'Arial';line-height: 32px;}
.ft25{font: bold 20px 'Arial';line-height: 33px;position: relative; bottom: -6px;}
.ft26{font: bold 31px 'Arial';line-height: 45px;}
.ft27{font: bold 34px 'Arial';line-height: 51px;}
.ft28{font: bold 32px 'Arial';line-height: 36px;}
.ft29{font: bold 27px 'Arial';line-height: 30px;}
.ft30{font: bold 40px 'Arial';line-height: 57px;}
.ft31{font: bold 28px 'Arial';line-height: 48px;position: relative; bottom: -8px;}
.ft32{font: bold 43px 'Arial';line-height: 62px;}
.ft33{font: bold 43px 'Arial';line-height: 63px;}
.ft34{font: bold 50px 'Arial';line-height: 79px;}
.ft35{font: bold 30px 'Arial';line-height: 47px;}
.ft36{font: bold 33px 'Arial';line-height: 37px;}
.ft37{font: 37px 'Arial';margin-left: 8px;line-height: 44px;}
.ft38{font: 37px 'Arial';line-height: 44px;}
.ft39{font: 37px 'Arial';margin-left: 8px;line-height: 43px;}
.ft40{font: 37px 'Arial';line-height: 43px;}
.ft41{font: bold 41px 'Arial';line-height: 46px;}
.ft42{font: bold 40px 'Arial';line-height: 44px;}
.ft43{font: bold 39px 'Arial';line-height: 43px;}
.ft44{font: bold 23px 'Arial';line-height: 40px;}
.ft45{font: italic 53px 'Arial';line-height: 59px;position: relative; bottom: 12px;}
.ft46{font: 53px 'Arial';line-height: 59px;position: relative; bottom: 12px;}
.ft47{font: 36px 'Arial';line-height: 41px;}
.ft48{font: bold 37px 'Arial';line-height: 55px;}
.ft49{font: 37px 'Arial';line-height: 41px;}
.ft50{font: bold 36px 'Arial';margin-left: 22px;line-height: 41px;}
.ft51{font: bold 36px 'Arial';line-height: 41px;}
.ft52{font: italic 39px 'Arial';line-height: 43px;}
.ft53{font: 40px 'Arial';line-height: 44px;}
.ft54{font: bold 40px 'Arial';margin-left: 22px;line-height: 44px;}
.ft55{font: italic 37px 'Arial';line-height: 50px;}
.ft56{font: italic 40px 'Arial';line-height: 44px;}
.ft57{font: italic 40px 'Arial';line-height: 50px;}
.ft58{font: italic 39px 'Arial';line-height: 52px;}
.ft59{font: bold 37px 'Arial';line-height: 57px;}
.ft60{font: 43px 'Arial';line-height: 48px;}
.ft61{font: bold 43px 'Arial';margin-left: 21px;line-height: 48px;}
.ft62{font: bold 42px 'Arial';margin-left: 21px;line-height: 47px;}
.ft63{font: 42px 'Arial';line-height: 47px;}
.ft64{font: 41px 'Arial';line-height: 46px;}
.ft65{font: bold 38px 'Arial';margin-left: 21px;line-height: 52px;}
.ft66{font: 38px 'Arial';line-height: 52px;}
.ft67{font: 43px 'Arial';line-height: 52px;}
.ft68{font: 43px 'Arial';line-height: 51px;}
.ft69{font: 43px 'Arial';line-height: 50px;}
.ft70{font: bold 38px 'Arial';line-height: 52px;}
.ft71{font: 39px 'Arial';margin-left: 21px;line-height: 49px;}
.ft72{font: 39px 'Arial';line-height: 49px;}
.ft73{font: bold 43px 'Arial';margin-left: 21px;line-height: 50px;}
.ft74{font: bold 43px 'Arial';line-height: 50px;}
.ft75{font: bold 34px 'Arial';line-height: 52px;}
.ft76{font: 52px 'Arial';line-height: 58px;}
.ft77{font: 53px 'Arial';margin-left: 17px;line-height: 59px;}
.ft78{font: 53px 'Arial';line-height: 59px;}
.ft79{font: 53px 'Arial';margin-left: 41px;line-height: 59px;}
.ft80{font: bold 33px 'Arial';line-height: 51px;}
.ft81{font: bold 51px 'Arial';line-height: 57px;}
.ft82{font: bold 27px 'Arial';line-height: 30px;position: relative; bottom: -10px;}
.ft83{font: bold 33px 'Arial';line-height: 48px;}
.ft84{font: bold 33px 'Arial';line-height: 33px;}
.ft85{font: bold 34px 'Arial';line-height: 38px;}
.ft86{font: bold 21px 'Arial';line-height: 39px;position: relative; bottom: -7px;}
.ft87{font: bold 19px 'Arial';line-height: 32px;position: relative; bottom: -6px;}
.ft88{font: bold 30px 'Arial';line-height: 44px;}
.ft89{font: italic bold 29px 'Arial';line-height: 38px;}
.ft90{font: bold 20px 'Arial';line-height: 28px;position: relative; bottom: -6px;}
.ft91{font: bold 29px 'Arial';line-height: 38px;}
.ft92{font: bold 39px 'Arial';line-height: 53px;}
.ft93{font: bold 37px 'Arial';line-height: 39px;}
.ft94{font: bold 28px 'Arial';line-height: 31px;}
.ft95{font: bold 29px 'Arial';margin-left: 6px;line-height: 32px;}
.ft96{font: bold 25px 'Arial';text-decoration: underline;line-height: 39px;}
.ft97{font: bold 16px 'Arial';text-decoration: underline;line-height: 30px;position: relative; bottom: -5px;}
.ft98{font: bold 25px 'Arial';line-height: 39px;}
.ft99{font: bold 25px 'Arial';text-decoration: underline;line-height: 40px;}
.ft100{font: bold 57px 'Arial';line-height: 64px;}
.ft101{font: bold 40px 'Arial';text-decoration: underline;line-height: 50px;}
.ft102{font: bold 40px 'Arial';line-height: 50px;}
.ft103{font: bold 41px 'Arial';text-decoration: underline;line-height: 53px;}
.ft104{font: bold 41px 'Arial';line-height: 53px;}
.ft105{font: bold 37px 'Arial';line-height: 41px;}
.ft106{font: bold 34px 'Arial';line-height: 53px;}
.ft107{font: bold 29px 'Arial';line-height: 40px;}
.ft108{font: bold 36px 'Arial';line-height: 55px;}
.ft109{font: bold 43px 'Arial';margin-left: 20px;line-height: 54px;}
.ft110{font: bold 43px 'Arial';line-height: 54px;}
.ft111{font: bold 37px 'Arial';margin-left: 20px;line-height: 52px;}
.ft112{font: bold 37px 'Arial';line-height: 52px;}
.ft113{font: bold 51px 'Arial';line-height: 78px;}
.ft114{font: bold 32px 'Arial';line-height: 43px;}

.p0{text-align: center;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: -76px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 240px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 2px;padding-right: 55px;margin-top: 127px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 2px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 2px;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 2px;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 234px;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 340px;padding-right: 251px;margin-top: 13px;margin-bottom: 0px;text-indent: -115px;}
.p10{text-align: left;padding-left: 127px;padding-right: 205px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 2px;padding-right: 162px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 71px;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: -13px;}
.p13{text-align: left;padding-left: 100px;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;text-indent: -60px;}
.p14{text-align: left;padding-left: 60px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 279px;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;text-indent: -236px;}
.p16{text-align: left;padding-left: 103px;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;text-indent: -103px;}
.p17{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 279px;padding-right: 55px;margin-top: 0px;margin-bottom: 0px;text-indent: -249px;}
.p19{text-align: left;padding-left: 1px;margin-top: 23px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 11px;padding-right: 93px;margin-top: 8px;margin-bottom: 0px;text-indent: -9px;}
.p21{text-align: left;padding-left: 1px;padding-right: 87px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 1px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;text-indent: -39px;}
.p25{text-align: left;padding-left: 182px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 45px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 35px;padding-right: 14px;margin-top: 32px;margin-bottom: 0px;text-indent: -35px;}
.p28{text-align: left;padding-left: 35px;padding-right: 137px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p29{text-align: left;padding-left: 35px;padding-right: 45px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p30{text-align: right;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 32px;margin-top: 85px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 32px;padding-right: 713px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 32px;margin-top: 4px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 32px;padding-right: 639px;margin-top: 77px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 32px;margin-top: 7px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 150px;padding-right: 118px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p37{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 144px;margin-top: 8px;margin-bottom: 0px;}
.p39{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 144px;padding-right: 274px;margin-top: 2px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 27px;margin-top: 1px;margin-bottom: 0px;}
.p42{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 126px;padding-right: 109px;margin-top: 3px;margin-bottom: 0px;}
.p44{text-align: left;padding-right: 157px;margin-top: 1px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 302px;padding-right: 98px;margin-top: 0px;margin-bottom: 0px;text-indent: -238px;}
.p46{text-align: justify;margin-top: 46px;margin-bottom: 0px;}
.p47{text-align: justify;margin-top: 8px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 36px;padding-right: 110px;margin-top: 10px;margin-bottom: 0px;text-indent: -36px;}
.p49{text-align: left;padding-left: 36px;padding-right: 67px;margin-top: 51px;margin-bottom: 0px;text-indent: 3px;}
.p50{text-align: left;padding-left: 36px;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;text-indent: 3px;}
.p51{text-align: left;padding-left: 36px;padding-right: 37px;margin-top: 8px;margin-bottom: 0px;text-indent: 3px;}
.p52{text-align: justify;padding-left: 36px;padding-right: 86px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p53{text-align: justify;padding-left: 36px;padding-right: 34px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p54{text-align: left;padding-left: 36px;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p55{text-align: left;padding-left: 97px;padding-right: 85px;margin-top: 0px;margin-bottom: 0px;text-indent: -62px;}
.p56{text-align: justify;margin-top: 49px;margin-bottom: 0px;}
.p57{text-align: justify;margin-top: 18px;margin-bottom: 0px;}
.p58{text-align: justify;margin-top: 19px;margin-bottom: 0px;}
.p59{text-align: justify;margin-top: 17px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 173px;padding-right: 35px;margin-top: 0px;margin-bottom: 0px;text-indent: -125px;}
.p61{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 14px;margin-top: 13px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 2px;padding-right: 37px;margin-top: 72px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 156px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 101px;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;text-indent: 79px;}
.p67{text-align: left;padding-left: 296px;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;text-indent: -288px;}
.p68{text-align: center;padding-left: 41px;padding-right: 55px;margin-top: 0px;margin-bottom: 0px;}
.p69{text-align: center;padding-left: 74px;padding-right: 99px;margin-top: 0px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 35px;padding-right: 130px;margin-top: 0px;margin-bottom: 0px;text-indent: 4px;}
.p71{text-align: justify;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 20px;margin-top: 6px;margin-bottom: 0px;}
.p73{text-align: left;padding-right: 96px;margin-top: 32px;margin-bottom: 0px;}
.p74{text-align: left;padding-right: 43px;margin-top: 28px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 15px;margin-top: 17px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 2px;padding-right: 53px;margin-top: 76px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 2px;padding-right: 85px;margin-top: 5px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 83px;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 183px;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 103px;margin-top: 0px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 124px;margin-top: 0px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 112px;margin-top: 0px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 181px;margin-top: 0px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 147px;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;text-indent: -60px;}
.p86{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 134px;margin-top: 0px;margin-bottom: 0px;text-indent: -124px;}
.p88{text-align: left;padding-left: 307px;margin-top: 0px;margin-bottom: 0px;text-indent: -307px;}
.p89{text-align: center;padding-left: 9px;padding-right: 64px;margin-top: 0px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 35px;padding-right: 39px;margin-top: 18px;margin-bottom: 0px;text-indent: -35px;}
.p91{text-align: justify;padding-left: 35px;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p92{text-align: justify;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p94{text-align: left;padding-left: 368px;padding-right: 102px;margin-top: 0px;margin-bottom: 0px;text-indent: -294px;}
.p95{text-align: left;padding-left: 92px;margin-top: 0px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 155px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 439px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 316px;vertical-align: bottom;}

.tr0{height: 47px;}

.t0{width: 755px;margin-left: 15px;margin-top: 41px;font: bold 27px 'Arial';}

